utils/ghc-pkg_dist_VERSION = 6.9
utils/ghc-pkg_dist_PACKAGE_KEY = ghc-pkg-6.9
utils/ghc-pkg_dist_LIB_NAME = ghc-pkg-6.9
utils/ghc-pkg_dist_MODULES = Main Version
utils/ghc-pkg_dist_HIDDEN_MODULES = Version
utils/ghc-pkg_dist_SYNOPSIS =XXX
utils/ghc-pkg_dist_HS_SRC_DIRS = .
utils/ghc-pkg_dist_DEPS = Cabal-1.22.4.0 base-4.7.0.1 bin-package-db-0.0.0.0 binary-0.7.5.0 bytestring-0.10.4.0 containers-0.5.5.1 directory-1.2.1.0 filepath-1.3.0.2 process-1.2.0.0 terminfo-0.4.0.1 unix-2.7.0.1
utils/ghc-pkg_dist_DEP_KEYS = Cabal-1.22.4.0 base-4.7.0.1 bin-package-db-0.0.0.0 binary-0.7.5.0 bytestring-0.10.4.0 containers-0.5.5.1 directory-1.2.1.0 filepath-1.3.0.2 process-1.2.0.0 terminfo-0.4.0.1 unix-2.7.0.1
utils/ghc-pkg_dist_DEP_NAMES = Cabal base bin-package-db binary bytestring containers directory filepath process terminfo unix
utils/ghc-pkg_dist_TRANSITIVE_DEPS = terminfo-0.4.0.1 bin-package-db-0.0.0.0 Cabal-1.22.4.0 process-1.2.0.0 pretty-1.1.1.1 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 binary-0.7.5.0 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
utils/ghc-pkg_dist_TRANSITIVE_DEP_KEYS = terminfo-0.4.0.1 bin-package-db-0.0.0.0 Cabal-1.22.4.0 process-1.2.0.0 pretty-1.1.1.1 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 binary-0.7.5.0 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
utils/ghc-pkg_dist_TRANSITIVE_DEP_NAMES = terminfo bin-package-db Cabal process pretty directory unix time old-locale filepath binary containers bytestring deepseq array base integer-gmp ghc-prim rts
utils/ghc-pkg_dist_INCLUDE_DIRS = 
utils/ghc-pkg_dist_INCLUDES = 
utils/ghc-pkg_dist_INSTALL_INCLUDES = 
utils/ghc-pkg_dist_EXTRA_LIBRARIES = 
utils/ghc-pkg_dist_EXTRA_LIBDIRS = 
utils/ghc-pkg_dist_C_SRCS  = 
utils/ghc-pkg_dist_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard utils/ghc-pkg/cbits/*.cmm)))
utils/ghc-pkg_dist_DATA_FILES = 
utils/ghc-pkg_dist_HC_OPTS = -XHaskell2010
utils/ghc-pkg_dist_CC_OPTS = 
utils/ghc-pkg_dist_CPP_OPTS = 
utils/ghc-pkg_dist_LD_OPTS = 
utils/ghc-pkg_dist_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/local/lib/ghc-7.8.3/process-1.2.0.0/include' '/usr/local/lib/ghc-7.8.3/directory-1.2.1.0/include' '/usr/local/lib/ghc-7.8.3/unix-2.7.0.1/include' '/usr/local/lib/ghc-7.8.3/time-1.4.2/include' '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0/include' '/usr/local/lib/ghc-7.8.3/include' '/usr/local/include'
utils/ghc-pkg_dist_DEP_CC_OPTS = 
utils/ghc-pkg_dist_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/terminfo/dist-boot/build' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/bin-package-db/dist-boot/build' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/Cabal/Cabal/dist-boot/build' '/usr/local/lib/ghc-7.8.3/process-1.2.0.0' '/usr/local/lib/ghc-7.8.3/pretty-1.1.1.1' '/usr/local/lib/ghc-7.8.3/directory-1.2.1.0' '/usr/local/lib/ghc-7.8.3/unix-2.7.0.1' '/usr/local/lib/ghc-7.8.3/time-1.4.2' '/usr/local/lib/ghc-7.8.3/old-locale-1.0.0.6' '/usr/local/lib/ghc-7.8.3/filepath-1.3.0.2' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/binary/dist-boot/build' '/usr/local/lib/ghc-7.8.3/containers-0.5.5.1' '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0' '/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2' '/usr/local/lib/ghc-7.8.3/array-0.5.0.0' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0' '/usr/local/lib/ghc-7.8.3/rts-1.0' '/usr/local/lib'
utils/ghc-pkg_dist_DEP_LIB_DIRS_SEARCHPATH = /usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/terminfo/dist-boot/build:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/bin-package-db/dist-boot/build:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/Cabal/Cabal/dist-boot/build:/usr/local/lib/ghc-7.8.3/process-1.2.0.0:/usr/local/lib/ghc-7.8.3/pretty-1.1.1.1:/usr/local/lib/ghc-7.8.3/directory-1.2.1.0:/usr/local/lib/ghc-7.8.3/unix-2.7.0.1:/usr/local/lib/ghc-7.8.3/time-1.4.2:/usr/local/lib/ghc-7.8.3/old-locale-1.0.0.6:/usr/local/lib/ghc-7.8.3/filepath-1.3.0.2:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/binary/dist-boot/build:/usr/local/lib/ghc-7.8.3/containers-0.5.5.1:/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0:/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2:/usr/local/lib/ghc-7.8.3/array-0.5.0.0:/usr/local/lib/ghc-7.8.3/base-4.7.0.1:/usr/local/lib:/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0:/usr/local/lib:/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0:/usr/local/lib/ghc-7.8.3/rts-1.0:/usr/local/lib
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS = libraries/terminfo/dist-install/build libraries/bin-package-db/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/process/dist-install/build libraries/pretty/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/terminfo/dist-install/build:libraries/bin-package-db/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/process/dist-install/build:libraries/pretty/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/ghc-pkg_dist_DEP_EXTRA_LIBS = tinfo util iconv charset gmp m ffi pthread
utils/ghc-pkg_dist_DEP_LD_OPTS = 
utils/ghc-pkg_dist_BUILD_GHCI_LIB = NO

$(eval $(utils/ghc-pkg_PACKAGE_MAGIC))
